---
notes: |
  Испратете до агентите кога е направена транзиција на задачата во задоцнети.
  Задоцнетите задачи се базирани на поставената дата на доспевање.
subject: |
  Испратете предупредување за задоцнување на задачата
body: |
  <h3><strong>Здраво, %{recipient.name}</strong>,</h3>
  Тикетот, <a href="%{task.staff_link}">#%{task.number}</a> е со сериозно задоцнување.
  <br>
  <br>
  Сите ние работиме напорно за да гарантираме дека сите тикети ќе бидат навремено разрешени.
  <br>
  <br>
  Потпишано,<br>
  %{task.dept.manager.name}
  <hr>
  <div>За да го видите или отворите тикетот, ве молиме <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >најавете се</span></a> во системот за поддршка на тикети. Вие го добивате оваа известување, бидејќи тикетот е испратен од вас или од вашиот тим, на кој што сте член.</div>
  <em style="font-size: small">Од <span style="font-size: smaller"
  >(и покрај нетрпеливоста)</span> Системот за поддршка на корисници</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
   alt="Поддржано од osTicket" width="126" style="width: 126px;">
